CAT(1)

NOM
cat - Concaténer des fichiers et les afficher sur la sortie standard

SYNOPSIS
cat [OPTION] ... [FICHIER] ...

DESCRIPTION

Concaténer le ou les FICHIER(s) sur la sortie standard.

L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

-A, --show-all
    équivalent à -vET

-b, --number-nonblank
    numéroter les lignes non vides, annule -n

-e  équivalent à -vE

-E, --show-ends
    afficher un « $ » à la fin de chaque ligne

-n, --number
    numéroter toutes les lignes

-s, --squeeze-blank
    supprimer les lignes vides répétées

-t  équivalent à -vT

-T, --show-tabs
    représenter les tabulations par « ^I »

-u  (ignoré)

-v, --show-nonprinting
    utiliser les notations « ^ » et « M- » pour les caractères non imprimables à l'exception des sauts de ligne et des tabulations

--help
    afficher l'aide-mémoire et quitter.

--version
    afficher les informations de version et quitter.

EXEMPLES

cat FICHIER1 - FICHIER2
    afficher le contenu de FICHIER1, puis de l'entrée standard, puis de FICHIER2.

cat renvoyer l'entrée standard sur la sortie standard.

AUTEUR
Écrit par Torbjorn Granlund et Richard M. Stallman.

SIGNALER DES BOGUES
Aide en ligne de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
tac(1)

Documentation complète : <https://www.gnu.org/software/coreutils/cat>
aussi disponible localement à l’aide de la commande : info '(coreutils) cat invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Guillaume Delacour <guillaume.delacour@gmail.com>, Nicolas Haller <nicolas@boiteameuh.org>, Jean-Marc Chaton <chaton@debian.org>, Sylvain Archenault <sylvain.archenault@laposte.net>, Julien Cristau <jcristau@debian.org>, Thomas Huriaux <thomas.huriaux@gmail.com>, Franck Bassi <fblinux@wanadoo.fr>, Valéry Perrin <valery.perrin.debian@free.fr>, Guilhelm Panaget <guilhelm.panaget@free.fr>, Jean-Luc Coulon (f5ibh) <jean-luc.coulon@wanadoo.fr>, Simon Paillard <simon.paillard@resel.enst-bretagne.fr>, Luc Froidefond <luc.froidefond@free.fr>, Steve Petruzzello <dlist@bluewin.ch>, Julien Rosal <albator.deb@gmail.com>, Grégory Colpart <reg@evolix.fr>, Cédric Lucantis <omer@no-log.org>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.